html {height:100%;}
body  {height:100%;
		    margin:0;
		    padding:0;
			position:relative;
			background-color:#ffffff
	    	}

body{font-family:'MyriadWebProRegular';
     font-size:80.5%;
	 }

@font-face {
    font-family: 'MyriadWebProRegular';
    src: url('fonts/myriadwebpro-webfont.eot');
    src: url('fonts/myriadwebpro-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/myriadwebpro-webfont.woff') format('woff'),
         url('fonts/myriadwebpro-webfont.ttf') format('truetype'),
         url('fonts/myriadwebpro-webfont.svg#MyriadWebProRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
	 


div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, fieldset, form, label, legend,
caption, tbody, tfoot, thead{
	margin: 0;
	padding: 0;
	border: 0;
}



/*news ticker*/
#news { float:left;  width:780px; margin-top:1px; margin-left: 3px;font-size:11px !important;list-style-type:none;}
#news li a {text-decoration:none}
#ticker-controls { float:right; width:60px; text-align:right; margin-top:9px; }
#ticker-controls img {display:none; border:0; margin:0 5px 0 5px; }



/*fonts*/
td {font-family:'MyriadWebProRegular';
       font-size:1em;
	   color:#2F2F2F;
	   }
.inputtext{font-family:'MyriadWebProRegular';
       font-size:1em;
	   color:#7c7c7c;
	   border:1px solid #7c7c7c;
	  }
select {font-family:'MyriadWebProRegular';
       font-size:1em;
	   color:#7c7c7c;
	   border:1px solid #7c7c7c;
	   margin:0;
       
	  }
.butt {font-family:'MyriadWebProRegular';
       font-size:1em;
	   background-color:#02676F;
	   border:1px solid #000000;
	   color:#ffffff;
	   margin:0;
}

/*links*/

a {color:#696969;
}
a:hover {color:#BA2631}
a.buttona:hover{text-decoration:none}
a.menuitem {text-decoration:none;
             color:#8B8B8B;
			 font-size:1.2em;
			 font-family:'MyriadWebProRegular'}
a.menuitem:hover {
             color:##ffffff;
}
.menuon {color:#fff}

/*menu*/
.menuu a {text-decoration:none;
font-size:13px;
}

.menuitem {color:#CCCCCC;
		   font-weight:normal;
		   
		   }
.menuitem:hover {color:#CCCCCC;
		   }

/*breadcrumb*/				  
.content-breadcrumb {
                     padding-left:0px;
					 color:#000000;
					 font-size:0.85em!important;
					 top:-10px;
					 position:relative}
.content-breadcrumb a {text-decoration:none
						font-size:0.85em;}					 
.content-breadcrumb .notselected {color:#000000;
								  font-size:1em;}
.content-breadcrumb .notselected a{color:#000000;
									font-size:1em;
									text-decoration:none}
.content-breadcrumb .selected a{color:#E86C24;
								font-size:0.9em;
								text-decoration:none}
										   

.subtitle {color:#6E6E6E;
            font-size:25px;
		    letter-spacing:2px;}	
.printabledata, .printabledata * {font-size:13px}

.content-spacer {line-height:10px;
                  }

/*table {border-collapse:collapse;
        border-spacing:0;}
*/

.middlediv {padding-top:20px;padding-bottom:20px;
}

h2 {font-size:20px;margin-bottom:30px;margin-top:30px}
.middletable {width:950px;}
.header .middletable {width:950px;}
.middlesection .middletable {width:950px;
}
.maintitle{width:50px;padding:8px 20px;text-align:center;position:relative;top:-40px;left:0;z-index:10;color:#ffffff;font-size:1.3em}
.maintablediv {height:100%;
               position:relative;
			   width:100%;
			   margin:0 auto;}
.maintable {width:100%;
            margin:0 auto;
            height:100%;}


.rtl {direction:rtl;}	
		

/*custom website*/
.color1 {color:#BA2631}
.color2 {color:#000000}
.color3 {color:#FFFFFF}
/*.color4 {color:#1F3E97}*/
.color4 {color:#084e8b}
.color5 {color:#222222}
.color6 {color:#2257C1}
.tablewidth {width:1100px}

	


.sitemap li{padding:5px;}


.rowleft {background-color:#c0dcf3}
.rowright {background-color:#eaf3f3}
.rowrighteven {background-color:#f7ffff}
.nopadding {padding:0}
.bordertable {border-collapse:collapse;
              border:1px solid black}
.bordercell {border:1px solid black}			  

/*widths*/
.smallwidth {width:30px}
.mediumwidth {width:175px}
.largewidth {width:275px}

/* messages*/
.itsok {color:blue}
.itsnotok {color:red}
.msgclass {padding:5px}

/*message beautification*/
.errorclass {border:1px solid red}
.errorclass1 {font-style:italic;
              font-size:9px;
			  color:red;
			  padding-left:10px}
.star_required {color:red}